Giftcardhealthcheck
curl --request GET \
--url https://api.loyalty.dog/v2/giftcards/health \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.loyalty.dog/v2/giftcards/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.loyalty.dog/v2/giftcards/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)Gift Cards
Giftcardhealthcheck
Gift Card Service Health Check
Check the health status of the gift card service.
Returns:
- Health status information
GET
/
v2
/
giftcards
/
health
Giftcardhealthcheck
curl --request GET \
--url https://api.loyalty.dog/v2/giftcards/health \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.loyalty.dog/v2/giftcards/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.loyalty.dog/v2/giftcards/health"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)Authorizations
JWT access token obtained from POST /v2/token.
Response
200 - application/json
Successful Response
